.clearfloat {
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

.hiddenEditorAnkers {
	display:none;
	margin-top:0px;
	margin-left:0px;
	height:10px;
	width:10px;
	background-color:#C3C;
	z-index:10000;
	cursor:hand;
	cursor:pointer;
	border: 1px solid #FF6;
}

.submitRefreshReplace {
	background-color:#CCC;
	color:#000;
	border: 1px solid #333;
	cursor:hand;
	cursor:pointer;
	text-align:center;
}

.imageRefreshReplace {
	cursor:hand;
	cursor:pointer;
	height:auto;
	width:auto;
}

.cmscallbody {
	position: absolute;
	margin-left:-20px;
	width:20px;
	height:28px;
	z-index:9088;
	background-image: url(/cms/images/vtkl.png);
	background-repeat:no-repeat;
	cursor:hand;
	cursor:pointer;
	font-weight:normal;
	font-style:normal;
	font-variant:normal;
	text-decoration:none;
}

.cmscallinfobox {
	display:none; 
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	position:absolute;
	top:2px;
	left:14px;
	width:120px;
	background:#333333;
	color:#FFFFFF;
	z-index:10000;
	padding:5px;
	font-size:10px;
	border: 1px solid #FFFFFF;
	font-weight:normal;
	font-style:normal;
	font-variant:normal;
	text-decoration:none;
}

.cmscallinfobox a {
	color:#FFF;
	font-size:11px;
	line-height:20px;
}


.noContext {
	padding:0;
	margin:0;
}

.thisContextMenuUnvisable {
	display:none;
}


.cmscallcontextmenuFileManager {
	position: absolute;
	width: 120px;
	z-index: 99999;
	padding: 0px;
	margin: 0px;
	margin-top:-10px;
	margin-left:-10px;
	display: none;
	font-size:12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-style:normal;
	font-variant:normal;
	text-decoration:none;
}


.cmscallcontextmenu {
	position: absolute;
	width: 120px;
	z-index: 99999;
	border: solid 1px #CCC;
	background: #EEE;
	padding: 0px;
	margin: 0px;
	margin-top:-10px;
	margin-left:-10px;
	display: none;
	font-size:12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-style:normal;
	font-variant:normal;
	text-decoration:none;
}
.cmscallcontextmenu a {
	color: #333;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	font-style:normal;
	font-variant:normal;
	text-decoration:none;
	height: 20px;
	line-height:20px;
	background-position: 6px center;
	background-repeat: no-repeat;
	padding: 1px 5px;
	padding-left: 28px;
	outline: none;
	display: block;
}

.cmscallcontextmenu a:hover {
	color: #FFF;
	background-color: #777;
}



.cmscallcontextmenu a.edit { background-image: url(/cms/images/edit.png); }
.cmscallcontextmenu a.cut { background-image: url(/cms/images/cut.png); }
.cmscallcontextmenu a.copy { background-image: url(/cms/images/page_white_copy.png); }
.cmscallcontextmenu a.paste { background-image: url(/cms/images/page_white_paste.png); }
.cmscallcontextmenu a.delete { background-image: url(/cms/images/delete.png); }
.cmscallcontextmenu a.door { background-image: url(/cms/images/door.png); }

.cms_handle {
    float: left;
}
.cms_handle a {
    display: block;
    height: 16px;
    width: 16px;
}

.cms_handle a.edit { background-image: url(/cms/images/edit.png); }
.cms_handle a.cut { background-image: url(/cms/images/cut.png); }
.cms_handle a.copy { background-image: url(/cms/images/page_white_copy.png); }
.cms_handle a.paste { background-image: url(/cms/images/page_white_paste.png); }
.cms_handle a.delete { background-image: url(/cms/images/delete.png); }
.cms_handle a.door { background-image: url(/cms/images/door.png); }


/*
.cmscallcontextmenu_orig {
	display:none; 
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	position:absolute;
	width:120px;
	background:#333333;
	color:#FFFFFF;
	z-index:10000;
	padding:5px;
	font-size:10px;
	border: 1px solid #FFFFFF;
	font-weight:normal;
}
*/